<template lang="html">
  <svg width="20" height="19" viewBox="0 0 20 19" fill="none" xmlns="http://www.w3.org/2000/svg">
  <path fill-rule="evenodd" clip-rule="evenodd" d="M5.15188 16.3366L3.73988 14.8547C3.43788 14.5351 3.66388 14.0201 4.10288 14.0201H12.9999C13.5519 14.0201 13.9999 13.5602 13.9999 13.0072V13.0132C13.9999 12.4591 13.5519 12.0163 12.9999 12.0163H4.11788C3.67688 12.0163 3.45188 11.4742 3.75788 11.1566L5.16188 9.69484C5.54188 9.29507 5.52488 8.65885 5.12188 8.28213L5.11988 8.27812C4.72188 7.9044 4.09788 7.92344 3.72288 8.3212L0.545883 11.6656C-0.185117 12.4401 -0.181117 13.6524 0.552883 14.4239L3.70188 17.7082C4.07588 18.101 4.69488 18.12 5.09188 17.7503L5.10188 17.7403C5.50388 17.3665 5.52588 16.7373 5.15188 16.3366ZM14.8979 0.275362L14.9079 0.265342C15.3049 -0.104367 15.9239 -0.0853304 16.2979 0.307423L19.4469 3.59172C20.1819 4.3632 20.1849 5.57553 19.4549 6.35102L16.2769 9.69543C15.9029 10.0922 15.2789 10.1122 14.8809 9.73952L14.8779 9.73651C14.4749 9.35979 14.4579 8.72557 14.8389 8.32681L16.2419 6.86601C16.5479 6.54739 16.3229 6.01137 15.8819 6.01137H6.99988C6.44788 6.01137 5.99988 5.56852 5.99988 5.01445V5.01245C5.99988 4.45939 6.44788 4.00752 6.99988 4.00752H15.8969C16.3359 4.00752 16.5619 3.48652 16.2599 3.16691L14.8479 1.67605C14.4739 1.27528 14.4959 0.649079 14.8979 0.275362Z" fill="currentColor"/>
  </svg>
</template>
